<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" th:href="@{/css/lupa-password-style.css}">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
    <title>Login</title>
</head>
<body>
<div class="wrapper">
    <div class="container main">
        <form th:action="@{/forgot-password}" method="POST">
            <div class="row">
                <div class="col-md-6 left">
                    <div class="input-box">
                        <div class="section-title">
                            <div class="form-title">
                                <header>Forgot Password</header>
                            </div>
                        </div>
                        <div class="section-reminder">
                            <div class="reminder">
                                <span>Pastikan email yang Anda masukkan sudah terdaftar dalam sistem untuk dikirim link reset password.</span>
                            </div>
                        </div>
                        <div class="input-field">
                            <label for="email">Email</label>
                            <input type="email" class="input" id="email" name="email" placeholder="Email" autocomplete="off">
                        </div>
                        <div class="input-field">
                            <button type="submit" id="button-reset" class="btn-primary">Submit</button>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 side-image"></div>
            </div>
        </form>
    </div>
</div>
<!-- Modal Successful Message -->
<div class="bg-modal">
    <div class="modal-content">
        <div style="border-radius: 20px; border: none;" class="card col-md-4">
            <div class="header-modal">
                <div class="close">
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M19.5304 5.53033C19.8232 5.23744 19.8232 4.76256 19.5304 4.46967C19.2375 4.17678 18.7626 4.17678 18.4697 4.46967L12 10.9394L5.53033 4.46967C5.23744 4.17678 4.76256 4.17678 4.46967 4.46967C4.17678 4.76257 4.17678 5.23744 4.46967 5.53033L10.9394 12L4.4697 18.4697C4.1768 18.7626 4.1768 19.2374 4.4697 19.5303C4.76259 19.8232 5.23746 19.8232 5.53036 19.5303L12 13.0607L18.4697 19.5303C18.7626 19.8232 19.2374 19.8232 19.5303 19.5303C19.8232 19.2374 19.8232 18.7626 19.5303 18.4697L13.0607 12L19.5304 5.53033Z" fill="#1D3557"/>
                    </svg>
                </div>
            </div>
            <div class="icon-modal">
                <svg width="81" height="81" viewBox="0 0 81 81" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M77.9999 44.9653C75 59.9801 63.6907 74.1179 47.8216 77.277C40.082 78.82 32.0534 77.8792 24.879 74.5888C17.7046 71.2983 11.7501 65.8258 7.86336 58.9506C3.97663 52.0753 2.35583 44.1478 3.23172 36.2968C4.10762 28.4458 7.43557 21.0716 12.7417 15.2241C23.6251 3.22432 42.002 -0.0789206 57.0011 5.92698" stroke="#20AE5C" stroke-width="6" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M27.0029 38.9591L42.002 53.9739L77.9999 14.9355" stroke="#20AE5C" stroke-width="6" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </div>
            <div class="text-column-modal">
                <div class="success-message">
                    <p>Berhasil!</p>
                </div>
                <div class="thankyou-message">
                    <p>Terima kasih atas permintaan Anda.</p>
                </div>
                <div class="success-message-desc">
                    <p>Link reset password akan dikirimkan ke
                        email yang telah Anda masukkan jika email anda sudah terdaftar.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    document.getElementById('button-reset').addEventListener('click', function() {
        document.querySelector('.bg-modal').style.display = 'flex';
    });
</script>
<script>
    document.querySelector('.close').addEventListener('click', function() {
        document.querySelector('.bg-modal').style.display = 'none';
        window.location.href = '/login';
    });
</script>
</body>
</html>